@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Bp Ecatherina Ex 1";
  src: url('../fonts/BP-Ecatherina-ex1-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.body {
  background-image: url('../images/1.png');
  background-position: 0 0;
  background-repeat: repeat;
  background-size: contain;
}

.section {
  padding: 5%;
}

.section._1 {
  height: auto;
}

.section._2 {
  background-image: url('../images/5.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section._3 {
  background-image: url('../images/7.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
  padding-bottom: 0%;
}

.section._4 {
  padding-bottom: 5%;
}

.section._5 {
  background-image: url('../images/11.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section._7 {
  background-image: url('../images/21.png');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section.portada {
  background-image: url('../images/1.png');
  background-position: 0 0;
  background-size: contain;
  height: 100vh;
}

.div-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 2%;
  display: flex;
}

.div-block.phone {
  display: none;
}

.container {
  justify-content: center;
  align-items: center;
  display: flex;
}

.navbar {
  background-color: #ddd0;
}

.nav-link {
  color: #64624b;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.nav-link.w--current {
  color: #66644d;
}

.div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 3%;
  display: flex;
}

.image {
  margin-bottom: 0%;
}

.image-2 {
  margin-top: -6px;
  margin-bottom: 5%;
  margin-right: 31px;
}

.paragraph {
  color: #64624b;
  text-align: center;
  width: 35%;
  margin-bottom: 3%;
  font-family: Caudex, Times New Roman, sans-serif;
}

.js-clock-2 {
  grid-column-gap: 36px;
  grid-row-gap: 36px;
  color: #fff;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: auto;
  height: auto;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-2 {
  color: #6d6936;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-right: 0;
  padding-top: 0;
  padding-left: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
  line-height: 40px;
  display: block;
}

.texto_principalcentrado {
  color: #6d6936;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.link-block {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  display: flex;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading {
  color: #64624b;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 30px;
}

.paragraph-2 {
  color: #64624b;
  text-align: center;
  width: 35%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.div-block-4 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.image-3 {
  margin-top: 2%;
}

.image-3.phone {
  display: none;
}

._w-card-img {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  padding: 20px;
  display: flex;
}

.c-card-img {
  flex: 1;
  justify-content: center;
  align-items: center;
  display: flex;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 10%;
  display: flex;
  position: relative;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  line-height: 15px;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 0% 0 0;
  display: flex;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 450px;
  display: block;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/s3_1.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 450px;
  display: flex;
}

.c-card-front._1 {
  width: 330px;
  box-shadow: none;
  background-image: none;
}

.c-card-front._2 {
  background-image: url('../images/INV-ANA-PAULINA--1.png');
  background-position: 0 0;
  background-size: auto;
}

.c-card-front._3 {
  background-image: url('../images/9.png');
  background-size: cover;
}

.c-flip-card {
  position: relative;
}

.cloneable-area {
  padding: 20px 10px;
}

.text-span {
  text-transform: none;
  font-size: 12px;
  line-height: 10px;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/10.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 15%;
  padding-right: 15%;
  display: flex;
}

.link-3 {
  color: #626b63;
  text-decoration: none;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.button-2 {
  color: #606961;
  background-color: #3898ec00;
  border: 1px solid #606961;
  border-radius: 20px;
  font-size: 12px;
  line-height: 15px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: url('../images/8.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2, ._w-card-front.tw._2-copy {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: url('../images/INV-ANA-PAULINA--1.png');
  background-position: 75%;
  background-size: cover;
  border-radius: 0;
  box-shadow: 1px 1px 3px #000;
}

._w-card-front._1-copy {
  background-color: #0000;
  background-image: url('../images/c.png');
  background-position: 50%;
  background-size: cover;
  border-radius: 0;
}

.heading-2 {
  color: #999554;
  text-align: center;
  font-family: "Bp Ecatherina Ex 1", Times New Roman, sans-serif;
  font-size: 20px;
  font-weight: 400;
}

.paragraph-4 {
  color: #646149;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 15px;
}

.button-3 {
  color: #646149;
  background-color: #3898ec00;
  border: 1px solid #646149;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

.text-span-2 {
  width: 80%;
  font-size: 10px;
  line-height: 12px;
}

.heading-3 {
  color: #64624b;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 30px;
  font-weight: 700;
  line-height: 40px;
}

.heading-3._1 {
  margin-top: 10%;
}

.paragraph-5 {
  color: #64624b;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: none;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.link-4 {
  color: #68664e;
}

.div-block-20 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.code-embed {
  width: 100%;
}

.div-block-21 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.texto_card {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #ffffffed;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 350px;
  padding: 0;
  display: flex;
  position: absolute;
  inset: 0%;
  box-shadow: 6px 8px 7px #0003;
}

.texto_card._1 {
  height: 350px;
  padding-left: 10px;
  padding-right: 10px;
}

.texto_card._3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 10px;
  display: grid;
}

.div-block-16 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.div-block-16.vivee {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
}

.div-block-16.teqi {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
}

.div-block-16._2 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.sans {
  color: #64624b;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 0 10px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 500;
  line-height: 12px;
}

.sans.chico {
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  margin-bottom: 5px;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 8px;
  line-height: 10px;
}

.sans.boton {
  border-style: none;
  margin-bottom: 5px;
  padding: 0;
  font-size: 7px;
  line-height: 8px;
  text-decoration: underline;
}

.sans.boton:hover {
  font-style: italic;
}

.div-block-15 {
  background-image: url('../images/centrofoto.jpeg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  height: 200px;
}

.div-block-15.vive {
  background-image: url('../images/vivefoto.jpeg');
}

.div-block-15.teq {
  background-image: url('../images/Screenshot-2024-04-11-at-9.19.03-a.m..png');
}

.div-block-15.red {
  background-image: url('../images/redondafoto.jpeg');
}

.ilustracion_card {
  background-color: #fff;
  background-image: url('../images/taxi-waiting.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  width: 400px;
  height: 300px;
  margin-left: 20px;
  margin-right: 20px;
  text-decoration: none;
  position: relative;
}

.ilustracion_card._2 {
  background-color: #fff0;
  background-image: url('../images/pdc.png');
  background-size: contain;
  width: 200px;
  height: 250px;
}

.ilustracion_card._2.tequu {
  background-image: url('../images/12.png');
  width: 250px;
  height: 300px;
}

.ilustracion_card._2.redd {
  background-image: url('../images/13.png');
  width: 250px;
  height: 300px;
}

.ilustracion_card._2.viiv {
  background-image: url('../images/15.png');
  width: 250px;
  height: 300px;
}

.ilustracion_card._2.centroo {
  background-image: url('../images/14.png');
  width: 250px;
  height: 300px;
  margin-right: 20px;
}

.ilustracion_card._2.turismo {
  background-image: url('../images/16.png');
  width: 250px;
  height: 300px;
}

.ilustracion_card._2.baby {
  background-image: url('../images/17.png');
  width: 250px;
  height: 300px;
}

.ilustracion_card._2.hotels {
  background-image: url('../images/S6.png');
  width: 250px;
  height: 350px;
}

.ilustracion_card._2.rest {
  background-image: url('../images/S1.png');
  width: 250px;
  height: 350px;
}

.ilustracion_card._2.trans {
  background-image: url('../images/S2.png');
  width: 250px;
  height: 350px;
}

.ilustracion_card._2.beau {
  background-image: url('../images/S3.png');
  width: 250px;
  height: 350px;
}

.ilustracion_card._2.tur {
  background-image: url('../images/S4.png');
  width: 250px;
  height: 350px;
}

.ilustracion_card._2.babys {
  background-image: url('../images/S5.png');
  width: 250px;
  height: 350px;
}

.div-block-13 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  justify-content: center;
  align-items: center;
  width: 90%;
  display: flex;
}

.div-block-13._2 {
  margin-top: 5%;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.div-block-38 {
  background-image: url('../images/18.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70vh;
  padding: 0% 5%;
  display: flex;
}

.heading-4 {
  color: #fff;
  text-align: center;
  margin-bottom: 5%;
}

.paragraph-6 {
  color: #fff;
  text-align: center;
  width: 40%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.paragraph-6._2 {
  width: 60%;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.link-9 {
  color: #fff;
  text-decoration: none;
}

.button-4-copy {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-4-copy.modal-open_btn {
  text-align: center;
  border-style: solid;
  border-color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  display: flex;
}

.button-4-copy.modal-open_btn._2 {
  color: #67653500;
  border-style: none;
  width: 80%;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.modal-component {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.modal-container {
  z-index: 5;
  background-color: #fff0;
  background-image: url('../images/1.png');
  background-position: 50%;
  background-repeat: repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 5vh auto 0;
  padding: 10%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.displayonly_component {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0;
  display: flex;
}

.text-span-11 {
  color: #64624b;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.paragraph-7 {
  color: #fff;
  text-align: center;
  width: 40%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.paragraph-7._2 {
  color: #64624b;
  width: 60%;
}

.link-10 {
  color: #fff;
  text-decoration: none;
}

.paragraph-8 {
  color: #64624b;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
}

.bold-text {
  color: #68664e;
}

.link-11 {
  color: #696750;
}

.link-12 {
  color: #66644c;
}

.div-block-39 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-right: 91px;
  display: flex;
}

.div-block-40 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
}

.grid {
  grid-template-rows: auto;
  width: 305px;
}

.button-4 {
  color: #969663;
  text-align: center;
  background-color: #3898ec00;
  border: 1px solid #969663;
  border-radius: 20px;
  font-family: Caudex, Times New Roman, sans-serif;
}

.image-4 {
  margin-bottom: 5%;
}

.link-13 {
  color: #66644e;
  text-decoration: none;
}

.div-block-16-copy {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: grid;
}

.div-block-16-copy.vivee {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
}

.div-block-16-copy.teqi {
  grid-column-gap: 7px;
  grid-row-gap: 7px;
}

.div-block-41 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-2 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  margin-bottom: 5px;
}

.grid-3 {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  margin-bottom: 5px;
  font-size: 12px;
}

.div-block-38-copy {
  background-image: url('../images/S7.png');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70vh;
  padding: 0% 5%;
  display: flex;
}

.modal-component-2 {
  width: 100%;
  height: 100%;
}

.modal-container-2 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 5% 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-5 {
  color: #676435;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.modal-wrapper-2 {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper-2._2, .modal-wrapper-2._4, .modal-wrapper-2._5, .modal-wrapper-2._6, .modal-wrapper-2._41, .modal-wrapper-2._51, .modal-wrapper-2._61 {
  display: none;
}

.button-5 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-5.modal-open_btn {
  color: #696750;
  text-align: center;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 8px;
  line-height: 10px;
  text-decoration: underline;
  display: inline-block;
}

.button-5._1 {
  margin-bottom: 10px;
}

.button-5.modal-open_btn {
  color: #767460;
  text-align: center;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 8px;
  line-height: 10px;
  text-decoration: underline;
  display: inline-block;
}

.paragraph-9 {
  text-align: center;
  font-weight: 400;
}

.displayonly_component-2 {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.displayonly_component-2._2 {
  padding-top: 0;
  padding-bottom: 0;
}

.div-block-42, .div-block-43 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 10px;
  display: flex;
}

.div-block-43._2 {
  padding-top: 5px;
  padding-bottom: 5px;
}

.modal-component-3 {
  width: 100%;
  height: 100%;
}

.modal-component-3._4 {
  margin-top: 0;
}

.modal-container-3 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-6 {
  color: #676435;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.paragraph-10 {
  color: #4e583c;
  text-align: justify;
  font-family: Caudex, Times New Roman, sans-serif;
  font-weight: 400;
}

.link-14 {
  color: #333;
}

.displayonly_component-3 {
  width: 100%;
  height: 100%;
  min-height: auto;
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.displayonly_component-3._4 {
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
}

.displayonly_component-3._5 {
  padding-top: 0;
  padding-left: 0;
}

.displayonly_component-3._6, .displayonly_component-3._41, .displayonly_component-3._51, .displayonly_component-3._61 {
  padding-left: 0;
}

.modal-component-4 {
  width: 100%;
  height: 100%;
}

.modal-container-4 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 5% 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.heading-7 {
  color: #676435;
  font-size: 100px;
  font-weight: 400;
  line-height: 105px;
}

.paragraph-11 {
  color: #64624b;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

.modal-component-5 {
  width: 100%;
  height: 100%;
}

.modal-component-5._4 {
  margin-top: 0;
}

.paragraph-12 {
  color: #4e583c;
  text-align: justify;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
}

.modal-container-5 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 5%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.modal-container-6 {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  margin: 10vh auto 20px;
  padding: 5% 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.modal-component-6 {
  width: 100%;
  height: 100%;
}

.paragraph-13 {
  color: #64624b;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

.modal-component-7 {
  width: 100%;
  height: 100%;
}

.paragraph-14 {
  color: #64624b;
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (min-width: 1920px) {
  .js-clock-2 {
    text-shadow: none;
  }
}

@media screen and (max-width: 991px) {
  .ilustracion_card {
    margin-bottom: 80px;
  }

  .div-block-13 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }
}

@media screen and (max-width: 767px) {
  .sans {
    font-size: 10px;
  }

  .displayonly_component {
    padding: 30px;
  }

  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component-2, .displayonly_component-3 {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section, .section._2 {
    padding-top: 10%;
    padding-bottom: 10%;
  }

  .section._4 {
    padding-top: 5%;
    padding-bottom: 10%;
  }

  .section._5 {
    background-position: 0 10%;
  }

  .section._7 {
    background-position: 100% 0;
  }

  .div-block {
    display: none;
  }

  .div-block.phone {
    margin-bottom: 10%;
    display: flex;
  }

  .container {
    justify-content: flex-end;
    align-items: center;
  }

  .nav-link {
    text-align: center;
  }

  .image {
    margin-bottom: 5%;
    padding-left: 18px;
  }

  .image-2 {
    margin-bottom: 15%;
    margin-right: 0;
  }

  .paragraph {
    width: 100%;
    margin-bottom: 10%;
  }

  .js-clock-2 {
    grid-column-gap: 20px;
    grid-row-gap: 0px;
    flex-flow: row;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-2 {
    width: auto;
    height: auto;
    padding: 0%;
    font-size: 8vw;
    font-style: normal;
    line-height: 6vw;
  }

  .texto_principalcentrado {
    font-size: 11px;
    line-height: 14px;
  }

  .paragraph-2 {
    width: 75%;
  }

  .image-3 {
    display: none;
  }

  .image-3.phone, .c-flipping-cards-list {
    display: block;
  }

  .c-card-back {
    width: 330px;
    max-width: 330px;
  }

  .c-card-front {
    background-image: url('../images/9.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    width: 330px;
    max-width: 330px;
  }

  .c-card-front._1 {
    max-width: 330px;
  }

  .c-card-front._2 {
    width: 330px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .text-span {
    font-size: 12px;
    line-height: 15px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  ._w-card-front.tw._2 {
    background-image: none;
  }

  ._w-card-front.tw._2-copy {
    background-image: none;
    justify-content: center;
    align-items: center;
  }

  .heading-3._1 {
    margin-top: 20%;
  }

  .texto_card {
    justify-content: center;
    align-items: center;
    width: 250px;
    height: 350px;
    margin-bottom: 20px;
  }

  .sans {
    line-height: 15px;
  }

  .sans.boton {
    letter-spacing: 0;
  }

  .ilustracion_card {
    width: 260px;
  }

  .ilustracion_card._2.tequu, .ilustracion_card._2.redd {
    width: 250px;
    height: 320px;
    margin: 0 0 20px;
  }

  .ilustracion_card._2.viiv {
    width: 250px;
    margin: 0 0 20px;
  }

  .ilustracion_card._2.centroo {
    width: 250px;
    height: 320px;
    margin: 0 0 20px;
  }

  .ilustracion_card._2.turismo, .ilustracion_card._2.baby {
    width: 250px;
    margin-bottom: 20px;
  }

  .ilustracion_card._2.hotels, .ilustracion_card._2.rest, .ilustracion_card._2.trans, .ilustracion_card._2.beau, .ilustracion_card._2.tur, .ilustracion_card._2.babys {
    height: 300px;
    margin-bottom: 20px;
  }

  .div-block-13 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    display: flex;
  }

  .div-block-13._2 {
    margin-top: 0%;
  }

  .div-block-38 {
    background-image: url('../images/22.png');
    background-position: 50%;
    height: 80vh;
    padding: 10% 12% 10% 10%;
  }

  .paragraph-6 {
    width: 85%;
    margin-top: 5%;
  }

  .modal-wrapper {
    display: none;
  }

  .button-4-copy.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .button-4-copy.modal-open_btn._2 {
    width: 100%;
  }

  .modal-container {
    height: 90%;
  }

  .displayonly_component {
    width: 60%;
    height: 8%;
    padding-top: 0;
    padding-bottom: 0;
  }

  .displayonly_component._2 {
    width: 100%;
    height: 100%;
  }

  .paragraph-7 {
    width: 85%;
    margin-top: 5%;
  }

  .icon {
    color: #6e6936;
  }

  .menu-button, .menu-button.w--open {
    background-color: #c8c8c800;
  }

  .nav-menu {
    background-image: url('../images/1.png');
    background-position: 0 0;
    background-size: cover;
  }

  .div-block-38-copy {
    background-image: url('../images/S8.png');
    background-position: 50%;
    height: 80vh;
    padding: 10% 12% 10% 10%;
  }

  .modal-container-2 {
    height: 90%;
    margin-top: 5vh;
  }

  .modal-wrapper-2._2 {
    display: none;
  }

  .button-5.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component-2._2 {
    padding: 0;
  }

  .displayonly_component-3._4 {
    height: 100%;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .displayonly_component-3._5 {
    padding-left: 0;
  }
}

#w-node-_3108ccf0-2b74-9a7a-4823-317c83e01eb9-b48b3756, #w-node-afa71430-9603-a717-9365-9873493bf2f2-b48b3756, #w-node-b5f86890-ba1a-ebf5-c7e9-3e83840298f6-b48b3756, #w-node-_03e56167-dff9-d5f3-17c3-fd16bc7f3bd5-b48b3756, #w-node-_03e56167-dff9-d5f3-17c3-fd16bc7f3be2-b48b3756, #w-node-f742a6d4-22fa-eec0-fc01-a9272e168b69-b48b3756 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-e7bd1598-82e3-6236-90ad-4203b7ac35ef-b48b3756 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-e7bd1598-82e3-6236-90ad-4203b7ac361c-b48b3756 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_8a02e992-a43a-e323-a761-6670397f9d8e-ffb7c846, #w-node-_8a02e992-a43a-e323-a761-6670397f9d9b-ffb7c846, #w-node-_8a02e992-a43a-e323-a761-6670397f9da1-ffb7c846, #w-node-_8a02e992-a43a-e323-a761-6670397f9dcd-ffb7c846, #w-node-_8a02e992-a43a-e323-a761-6670397f9dda-ffb7c846, #w-node-_48be7b31-3c15-acc7-a0de-21ee148ae248-ffb7c846 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_02d57002-2478-2478-5dc2-9c28fdccd5c3-ffb7c846 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_02d57002-2478-2478-5dc2-9c28fdccd5dc-ffb7c846 {
  grid-area: 2 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Bp Ecatherina Ex 1';
  src: url('../fonts/BP-Ecatherina-ex1-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}